/*-------------------------Login Boxes -------------------------*/
/*-------------------------Box Divs-----------------------------*/

.clientFormTop {
	padding:17px 0px 0px 11px;
	width:291px;
	height:80px;
	background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0 0 no-repeat;
}
.clientFormBtm {
	width:252px;
	padding:10px 15px 45px 35px;
	background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -182px no-repeat;
}
.clientFormLogoutTop {
	padding:17px 0px 0px 11px;
	width:291px;
	height:76px;
	background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0 -239px no-repeat;
	
}

/*-------------------------End Box Divs-----------------------------*/
.clientFormTop h1, .clientFormLogoutTop h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:112.5%;
	color:#1c4590;
	margin:0;
	padding:10px 0px 10px 10px;
	text-indent:40px;
}

/*------------------------------CONTEXTUAL CLASSES-------------------------------------*/
.clientFormTop .questionsToAsk {
	float:right;
	width:22px;
	margin-top:-57px;
	margin-right:6px;
	display:inline;
	
}
.questionsToAsk a {
	cursor:auto;
	display:block;
	text-indent:-999999px;
	height:25px;
	background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -583px no-repeat;
}
.questionsToAsk a:hover {
	background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -606px no-repeat;
	cursor:pointer;
}
.clientFormTopMini .questionsToAsk {
	float:right;
	width:22px;
	margin-top:-57px;
	display:inline;
	}
/*------------------------------CONTEXTUAL CLASSES-------------------------------------*/
.clientFormLogoutTop .questionsToAskLogout {
	width:47px;
	margin-right:12px;
	display:block;
}
.questionsToAskLogout a {
	cursor:auto;
	display:block;
	text-indent:-999999px;
	height:23px;
	background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 46px -585px no-repeat;
}

.clientFormLogoutTop .loginInformation{
	float:right;
	width:50px;
	margin-top:-45px;
	margin-right:12px;
	display:inline;	
}
.loginInformation a {
	cursor:auto;
	display:block;
	text-indent:-999999px;
	height:25px;
	background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 24px -585px no-repeat;
}

/*------------------------------HEADER 1 CLASSES----------------------------------------*/

.loginRegister {
	background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -535px no-repeat;
}

.logout {
	background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -631px no-repeat;
}
/*------------------------------END HEADER 1 CLASSES----------------------------------------*/
.clientFormTop p {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:87.5%;
	color:#333333;
	padding:0px 10px 0px 0px;
	margin:11px 0px;
}
.clientFormTopMini p {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:87.5%;
	color:#333333;
	padding:0px 10px 0px 0px;
	margin:11px 0px;
}


/*------------------------GENERICS-------------------------------*/
.containClient {
	display:block;
}
.containWidget {
	display:block;
	margin:0;
	padding:0;
}

/*------------------------- Buttons rules ------------------------- */
.btn {
	float:left;
	margin:0 2px 0px 0px;
	display:inline;
    font-family: tahoma, arial, sans-serif;
	font-size:75%;
    line-height: 0.8em !important;
	list-style:none;
}
.registration 
{
    float:right;
    margin-right:0px;
}
.findBestFareBtn 
{
    margin-right:10px;
}

.btnSingle {
float: right;
display: inline;
font-family: tahoma, arial, sans-serif;
font-size: 75%;
line-height: 0.8em !important;
list-style: none;
}
            
/*.btn a {
    text-decoration: none;
    font-weight: bold;
    color: #055c8c;
    display: block;
}*/
.btnFix 
{
    line-height:0.7em;
}

/*----------------Lightbox rule set mini and main ----------------*/

/* Popup */

.lightBoxTop {
    width: 713px;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) 0px 0px no-repeat;
    padding-top: 12px;

}

/*.lightBoxBtm {
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) -1426px 100% no-repeat;
    padding-bottom: 12px;
}*/

/*.lightBoxContent {
    font-family: Arial, Helvetica, sans-serif;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) -713px 0px repeat-y;
    padding: 0px 13px 33px;
}*/

.miniLightBoxContent {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 87.5%;
    color: #232323;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) -713px 0px repeat-y;
    padding: 0px 1px 25px;
}

/*.lightBoxContent p {
    text-align: left;
    font-size: 68.75%;
    color: #232323;
    padding: 0 13px 0 29px;
}*/
/*-------------Header DIV & CLASSES---------------------*/
.header {
    display: block;
}

.header h2 {
    float: left;
    font-size: 137.5%;
    font-weight: normal;
    color: #1a5aa3;
    padding: 12px 0 20px 55px;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 0.1em 0.1em no-repeat;
}

.header h2.miniBoxtitle {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 145%;
    margin: 0;
    padding:3px 15px 14px;
    color: #232323;
    background: none !important;
}

.header p.closeMe {
    float: right;
    font-size: 75.5%;
    color: #232323;
    cursor:pointer;
    padding-left: 17px;
    margin-right:-11px;
    margin-top: 6px;

}

.header p.closeMe a {
    color: #1a5aa3;
    outline: none;
    display: block;
    position:relative;
    text-decoration: underline;
    font-weight:bold;
    padding-left: 17px;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) -0.1em -137px no-repeat;
}
.header p.closeMe a strong 
{
   display:block;
   position:relative;
   top:-2px;
   right:0;
    }
/*------------------FIXED SIZED SUMMARY BOX----------------*/
.summaryInformation {
    height: 205px;
}

.summaryInformation ul {
	margin:0;
	padding:0 29px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:134.5%;
	color:#232323;
}
.journeyConfirmationEmail {
	text-align:center;
	padding-top:40px;
	padding-bottom:55px;
	margin:0;
}
.summaryInformation ul li {
	line-height:1.3em;
}
.miniLightBoxContent form {
	font-size:134.5%;
	padding-top:22px;
	padding-left:19px;
}
.miniLightBoxContent fieldset {
	border:none;
	width:409px;
	margin:0 0 0 13px;
	padding:0;
}
.miniLightBoxContent fieldset label {
	margin-left:14px;
	margin-right:12px;
	position:relative;
	top:3px;
	display:inline; /*---Help IE 6 to behave---*/
}
#confirm {
	position:relative;
	top:14px;	
}
#confirmEmail {
	position:relative;
	top:7px;
}
.miniLightBoxContent fieldset input {
	float:right;
	width:270px;
	height:20px;
	text-indent:10px;
	font-size:100%;
	color:#232323;
	background:#f3f9ff;
	border:1px solid #636363;
}
fieldset p {
	/*height:40px;*/
	margin:0;
}
p.sendEmailAddress {
	margin:24px 0 0 0;
}
.userEmail {
	width:170px;
	height:26px;
	border:none;
	cursor:pointer;
	padding:0;
	text-indent:-999999px;
	background:url(../images/spriteBtns.png) 0 -679px no-repeat;
}

/*-----------Scroll Box DIV---------------*/
/*.moreLightBoxInformation {
    height: 400px;
    overflow: auto;
    margin-bottom: 20px;
}

.moreLightBoxInformation span {
    font-size: 128%;
}

.moreLightBoxInformation p {
    margin-bottom: 2em;
}*/
/*.nockBack {
    background: #000000;
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
}

.btn a.backToPreviousPage {
	background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 0px -84px no-repeat;	
	padding-left: 6px;
	font-size:110%!important;
}
.btn a.backToPreviousPage:hover {
	background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 0px -57px no-repeat;	
	padding-left: 6px;
}

.btn a span.prev {
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 100% -110px no-repeat;
    padding: 7px 34px 11px 0px;
    display: block;
	cursor:pointer;
}
.btn a:hover span.prev {
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 100% -150px no-repeat;
    padding: 7px 34px 11px 0px;
    display: block;
    cursor:pointer;
}*/

/*--------------------------Splendid Boxes--------------------------------*/
/*-------------------------Login Boxes -------------------------*/
.clientForm {
               /* width: 302px;*/
                margin:7px 0 7px 0;
            }
            
            /*-------------------------Box Divs-----------------------------*/
 /*
.clientFormTop {
                padding: 17px 0px 0px 11px;
                width: 289px;
                height: 80px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0 0 no-repeat;
}	
*/

.clientFormTop {
                padding: 17px 0px 0px 11px;
                margin-top:-5px;
                width: 229px;
                height: 80px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -172px no-repeat;             
}	

*html .clientFormTop {
                padding: 17px 0px 0px 11px;
                margin-top:-5px;
                width: 228px;
                height: 80px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -172px no-repeat;             
}	

.Error {
                padding: 10px 0px 0px 11px;
                margin-top:-5px;
								margin-bottom:-12px;
                width: 229px;
                height: 52px;
                background: url(/coach_ims/bookingWidget/newjp/error.jpg); 
								background-repeat:no-repeat;            
}	

*html .Error {
                padding: 10px 0px 0px 11px;
                margin-top:-5px;
								margin-bottom:-12px;
                width: 228px;
                height: 52px;
                background: url(/coach_ims/bookingWidget/newjp/error.jpg); 
								background-repeat:no-repeat;            
}	


.Error .jperr {
               color:red;
							 font-size:11px;
							 margin:0px 0px 0px 0px;
							 padding:0px 0px 0px 0px;
                      
}	


		
.clientFormTopMini {
                padding: 17px 0px 0px 11px;
                margin-top:-5px;
                width: 229px;
                height: 80px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -172px no-repeat;
            }
						
*html .clientFormTopMini {
                padding: 17px 0px 0px 11px;
                margin-top:-5px;
                width: 228px;
                height: 80px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -172px no-repeat;
            }
												
.clientFormBtmMini {
                width: 189px;
                padding: 10px 15px 47px 35px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -284px no-repeat;
            }
						
*:first-child+html .clientFormBtmMini {
                width: 189px;
                padding: 10px 15px 25px 35px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -284px no-repeat;
            }						
/*			
.clientFormBtm {
                width: 252px;
                padding: 10px 15px 45px 35px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -117px no-repeat;
            }
*/								
						
.clientFormBtm { 
                width: 220px;
								margin-top:0px;
                padding: 10px 15px 45px 10px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -284px no-repeat;
            }	
						
*html .clientFormBtm { 
                width: 214px;
								margin-top:0px;
                padding: 10px 15px 10px 10px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -284px no-repeat;
            }															
						
*:first-child+html .clientFormBtm {
                width: 220px;
								margin-top:0px;
                padding: 10px 15px 23px 10px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -284px no-repeat;
            }													
						
            
.clientFormBtmSingle {
                width: 252px;
                padding: 10px 15px 28px 35px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -130px no-repeat;
            }
/*
.clientFormUKFinder {
                width: 260px;
                padding: 10px 15px 22px 25px;
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -130px no-repeat;
            }
						
*/				
.clientFormUKFinder  {
                width: 189px;
								margin-top:0px;
                padding: 10px 15px 8px 35px;
                 /*background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -320px no-repeat;*/
								background: url(/coach_ims/bookingWidget/UkStopfinder-bottom.png) no-repeat;
            }
						
*html .clientFormUKFinder  {
                width: 189px;
								margin-top:0px;
                padding: 10px 15px 0px 35px;
                 /*background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -320px no-repeat;*/
								background: url(/coach_ims/bookingWidget/UkStopfinder-bottom.png) no-repeat;
            }						
						
*:first-child+html .clientFormUKFinder  {
                width: 189px;
								margin-top:0px;
                padding: 10px 15px 0px 35px;
                /*background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -320px no-repeat;*/
								background: url(/coach_ims/bookingWidget/UkStopfinder-bottom.png) no-repeat;
            }		
						
								
						
            /*-------------------------End Box Divs-----------------------------*/
.clientFormTop h2,.clientFormTopMini h2 {
                font-family: Arial, Helvetica, sans-serif;
                font-weight: normal;
                font-size: 112.5%;
                color: #1c4590;
                margin: 0;
                padding: 10px 0px 13px 10px;
                text-indent: 40px;
								width:180px;
            }
						
*html .clientFormTop h2,.clientFormTopMini h2 {
                font-family: Arial, Helvetica, sans-serif;
                font-weight: normal;
                font-size: 112.5%;
                color: #1c4590;
                margin: 0;
                padding: 10px 0px 13px 10px;
                text-indent: 40px;
								width:180px;
            }						
            
  
            /*------------------------------HEADER 2 CLASSES----------------------------------------*/
.login {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 3px -535px no-repeat;
            }
            
.logout {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 3px -631px no-repeat;
            }
            
.lowestFareFinder {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 3px -677px no-repeat;
            }
            
.ukStopFinder {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 3px -722px no-repeat;
            }
			
.amendYourJourney1 {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 3px -769px no-repeat;
								/*background: url(/coach_ims/fazeone/coach-icon.jpg);
								background-repeat:no-repeat;*/
				
            }
            
            /*------------------------------END HEADER 2 CLASSES----------------------------------------*/
						
.clientFormTop p {
                font-family: Arial, Helvetica, sans-serif;
                font-weight: normal;
                font-size: 71.5%;
                color: #333333;
                padding: 0px 4px 0px 8px;
                margin: 5px 0px;
}
.clientFormTopMini p {
                font-family: Arial, Helvetica, sans-serif;
                font-weight: normal;
                font-size: 71.5%;
                color: #333333;
                padding: 0px 10px 0px 9px;
                margin: 0px;
            }
.firstParagraph 
            {
                position:relative;
                left:-5px;
            }
						
						
.clientFormTop .Paragraph {
                font-family: Arial, Helvetica, sans-serif;
                font-weight: normal;
                font-size: 71.5%;
                color: #333333;
                padding: 0px 4px 0px 8px;
                margin: 5px 0px;
}			

*:first-child+html .clientFormTop .Paragraph {
                font-family: Arial, Helvetica, sans-serif;
								font-size: 100%;
                font-weight: normal;
                color: #333333;
                padding: 0px 4px 0px 8px;
                margin: 5px 0px;
}						

*html .clientFormTop .Paragraph {
                font-family: Arial, Helvetica, sans-serif;
								font-size: 100%;
                font-weight: normal;
                color: #333333;
                padding: 0px 4px 0px 8px;
                margin: 5px 0px;
}	
						
.clientFormTop .asterisk {          
								color:#FF0000;  
								         
}				

.clientFormTop .loginfield1	 {
               
								width:131px; 						 					         
}	

.clientFormTop .loginfield2 {
               
								width:131px; 						 						         
}	


				
            
            /*------------------------GENERICS-------------------------------*/
.containClient {
                display: block;
            }
            
.containWidget {
                display: block;
                margin: 0;
                padding: 0;
            }
            
.containWidgetSingle {
                display: block;
                margin: -15px 0;
                padding: 0;
            }
.containWidgetSingleMini {
                display: block;
                padding: 0;
            }
.clientSpace {
				position:relative;

			}
.lightBoxMainBtn 
{
                left:5px;
}
    
            /*------------------------- Buttons rules ------------------------- */

            .btn a.loginRegisterBox {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -508px no-repeat;
            }
			
            .btn a.loginRegisterBox:hover {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -481px no-repeat;
                cursor:pointer;
            }
            .btn a.loginRegisterBox:hover span  {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -481px no-repeat;
                cursor:pointer;
            }

			
            .btnSingle a.findBestCoachFares {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -428px no-repeat;
                height:26px;
            }
            
            .btnSingle a.findBestCoachFares:hover {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -402px no-repeat;
               
            }
            .btnSingle a.findBestCoachFares span 
            {
                height:9px;    
            }
            .btnSingle a.findStops {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -376px no-repeat;
            }
            
            .btnSingle a.findStops:hover {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -350px no-repeat;
            }
            .btnSingle a.amendJourney {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -814px no-repeat;
				padding-left:24px!important;
            }
			.btnSingle a.amendJourney span {
              padding:7px 10px 9px 3px!important;
            }
			.btnSingle a.amendJourney:hover {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -455px no-repeat;
            }
			
			.btnSingle a.amendJourney:hover span {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -481px no-repeat;
            }
            
/*            .btn a {
                text-decoration: none;
                padding-left: 38px;
								margin-right:6px;
								margin-left:9px;
                font-weight: bold;
                color: #055c8c;
                display: block;
            }*/
            
            .btnSingle a {
                text-decoration: none;
                padding-left: 28px;
                font-weight: bold;
                color: #055c8c;
                display: block;
            }
            
            .btn a span {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -508px no-repeat;
                padding: 7px 10px 10px 0px;
                display: block;
            }
            
            .btnSingle a span {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -508px no-repeat;
                padding: 7px 10px 11px 3px;
                display: block;
            }
            
            .btn a:hover span {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -480px no-repeat;
            }
            
            .btnSingle a:hover span {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -481px no-repeat;
            }
			
#address {
				float:left;
				width:127px;
				margin-right:10px;
				margin-left:4px;
				margin-top:5px;
				padding:4px;
				border:1px solid #103c76;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:normal;
				font-size:70%;
				background:#eeefef;
				color:#2b2c2f;
				
			}
#findStopsBtn {
				background: url(/coach_ims/bookingWidget/find.gif) no-repeat!important;	
				border:0;
				cursor:pointer;
				display:block;
				height:26px;
				width:63px;
				text-indent:-999999px;
				margin-top:-16px!important;
				position:relative;
				top:1px;
				right:1px;
				overflow:hidden;

}